/** * WARNING: Do not change this file. Your changes will be lost. * 2026-06-21 07:58:15 */ @import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap'); body.boxed {    }  @media (min-width: 768px) { .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom { width: 57.17%; } .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper { width: 40.83%; } .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main { width: 42.8775%; } .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media { width: 30.6225%; } }  .logo img{
max-height:none;
}
.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-items-wrapper .quickcart-items .quickcart-product-item .action.delete span{
width:6px;
}
.contact-index-index .fieldset>.legend, .contact-index-index .contact-info .contacts-title {
    color: #000;
    font-weight: 700;
}
.catalog-product-view .sidebar.sidebar-additional {
    padding: 0;
    padding-bottom: 65px;
}
.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-items-wrapper .quickcart-items .quickcart-product-item span.qty-update.item-minus:after {
    content: "\f80a";
    font-family: 'porto-icons';
    top: 5px;
    position: relative;
}
.header .quickcart-wrapper .block-quickcart .block-content-quickcart .quickcart-items-wrapper .quickcart-items .quickcart-product-item span.qty-update.item-plus:after {
    content: "\f809";
    font-family: 'porto-icons';
top: 5px;
    position: relative;
}
@media (min-width: 1500px) {
body {
    margin: 0px;
    overflow: hidden;
}
}
@media (min-width: 1440px) {
.layout-1220 .block.category.event, .layout-1220 .footer.content, .layout-1220 .header.content, .layout-1220 .navigation, .layout-1220 .page-main, .layout-1220 .page-wrapper>.breadcrumbs >ul, .layout-1220 .page-wrapper>.page-bottom, .layout-1220 .page-wrapper>.widget, .layout-1220 .top-container, .layout-1220 .container {
    max-width: 1404px;
}
.page-header.type15 .header-main .header-left .logo {
        margin-right: 0;
    }
.page-header.type15 .header-main .header.content {
    max-width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
}
body {
    line-height: 25px;
    letter-spacing: 0;
    background-color: #f4f4f4;
}
    .page-header .navigation li a {
        color: #050e3c !important;
    }
 .page-header .navigation li a:hover {
        color: #ed2024 !important;
    }
.footer .newsletter input{
    border-radius: 0;
    min-width: 23vw;
}
@media (max-width: 575px){
body {
    font-size: 13px;
    line-height: 21px;
}
}
p {
    letter-spacing: 0;
    margin: 0 0 1.25rem;
    line-height: inherit;
}
li {
    line-height: 25px;
}
h1, h2, h3, h4, h5, h6 {
    font-family: Poppins,sans-serif;
    color: #222529;
}
h1 {
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -.32px;
    margin: 0 0 32px 0;
}
h2 {
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: -.24px;
    margin: 0 0 32px 0;
}
h3 {
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0;
    margin: 0 0 20px 0;
}
h4 {
    font-weight: 500;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0;
    margin: 0 0 14px 0;
    color: #2b2b2d;
}
h5 {
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0;
    margin: 0 0 14px 0;
    color: #2b2b2d;
}
h6 {
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
    letter-spacing: 0;
    margin: 0 0 14px 0;
}
.home-banner-slider h2.vc_custom_heading, .custom-font4 {
    font-family: 'Segoe Script','Savoye LET';
}
html .heading-secondary, html .lnk-secondary, html .text-color-secondary {
    color: #ff7272;
}
html .btn-modern {
    text-transform: uppercase;
    font-size: .75rem;
    padding: .75rem 1.5rem;
    font-weight: 600;
    height: auto;
}
html .action.primary, html .btn {
    font-family: Poppins;
    font-weight: 500;
    line-height: 1.42857;
    padding: .533rem .933rem;
    letter-spacing: 0;
}
html .btn-modern {
    font-size: .8125rem;
    padding: 1em 2.8em;
}
html .action.primary, html .btn-primary {
    color: #fff;
    background-color: #222529;
    border-color: #222529#222529#222529;
}
html .btn-secondary {
    color: #fff;
    background-color: #fe1656;
    border-color: #fe1656 #fe1656 #e1013f;
}
html .btn-tertiary {
    color: #fff;
    background-color: #047490;
    border-color: #047490 #047490 #034d5f;
}
html .btn-xl {
    font-size: 1rem;
    padding: .8rem 2rem;
}
.btn-modern.btn-xl {
    font-size: 1rem;
    padding: 1.25em 3.125em;
}
.btn-md {
    font-size: .8571em;
    font-weight: 600;
}
.btn-xl {
    font-size: 1rem;
    padding: .8rem 2rem;
}
.btn-flat {
    padding: 0!important;
    background: none!important;
    border: none!important;
    border-bottom: 1px solid transparent!important;
    box-shadow: none!important;
    text-transform: uppercase;
    font-size: .75rem;
}
html .btn-dark {
    color: #fff;
    background-color: #222529;
    border-color: #222529 #222529 #0b0c0e;
}
html .btn-light {
    color: #222529;
    background-color: #fff;
    border-color: #fff #fff #e6e6e6;
}
html .btn-quaternary {
    color: #fff;
    background-color: #383f48;
    border-color: #383f48 #383f48 #22262c;
}
html .background-color-secondary {
    background-color: #f4a085 !important;
}
.product-item-name a,.products-grid .price-box .price {
    font-family: 'Open Sans';
    letter-spacing: .005em;
}
.products-grid .product-item .product-item-info.type3 {
    border: 1px solid #e7e7e7;
    padding: 16px 16px 5px;
    box-shadow: 0 2px 3px 0 rgb(0 0 0 / 5%);
}
.product-item-info.type3:hover .product-item-photo {
    box-shadow: 0 25px 35px -5px rgb(0 0 0 / 10%);
}
.top-icon .porto-sicon-header {
    margin-bottom: .75rem;
}
.widget, .sidebar-content .widget {margin-top: 1.5rem;margin-bottom: 1.5rem;}
.widget .widgettitle {
    font-size: 1rem;
    letter-spacing: -.02em;
}
.footer .widgettitle, .footer .widget-title {
    font-size: 1.23em;
    text-transform: none;
    font-weight: 600;
}
html .background-color-secondary {
    background-color: #ff7272!important;
}
.page-wrapper > .breadcrumbs {
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    margin-bottom: 35px;
    font-size: 10px;
    font-weight: 700;
    letter-spacing: .05em;
}
.page-wrapper > .breadcrumbs .items {
    padding-top: 16px;
    padding-bottom: 16px;
}
.page-wrapper > .breadcrumbs .items>li.home a {
    width: auto;
    text-indent: 0;
}
.page-wrapper > .breadcrumbs .items>li.home a:after {
    display: none;
}
.catalog-category-view .sidebar.sidebar-main .sidebar-content,.catalogsearch-result-index .sidebar.sidebar-main .sidebar-content {
    border: none;
}
.sidebar .sidebar-content .block-category-list, .side-custom-block .custom-block,.filter-options-item,.filter-actions {
    padding: 0;
    margin-bottom: 30px;
    border: none;
}
.filter-current {padding: 0;}
.block-category-list .block-title, .side-custom-block .custom-block h2, .filter-options-title, .filter .filter-current-subtitle {
    border-bottom: 1px solid #e7e7e7;
    padding: 6px 0 6px;
    margin-bottom: 0;
    line-height: 1.4;
    font-size: 12px;
    font-weight: 600;
    color: #000;
    letter-spacing: .05em;
    font-family: Poppins,sans-serif;
}
.side-custom-block .custom-block h2 {
    margin-bottom: 10px;
}
.block-category-list .block-content,.filter-options-content,.custom-block .block-content, .filter-current .items,.filter-actions {
    padding-left: 15px;
}
.block-category-list .block-content ol li a {
    font-size: 12px;
    padding: 4px 0;
    font-weight: 400;
}
.side-custom-block .custom-block:last-child {
    margin-bottom: 0;
}
.side-custom-block .custom-block h5 {
    margin-top: 0 !important;
}
.footer .newsletter .action.subscribe{
border-radius:0px !important;}
@media (min-width: 1440px) {
.page-layout-2columns-left .sidebar-main,.page-layout-2columns-right .sidebar-main {
    flex: 0 0 20%;
    width: 20%;
}
.page-layout-2columns-left .column.main,.page-layout-2columns-right .column.main {
    flex: 0 0 80%;
    width: 80%;
}
}
.footer, .footer p {
    letter-spacing: 0;
}
.footer-middle > .container {
    padding-top: 3rem;
    padding-bottom: 1rem;
}

.footer-bottom {
    font-size: 1em;
}
.footer .follow-us .share-links a {
    width: 30px;
    height: 30px;
    border: none;
}
.footer .follow-us .share-links a {
background: #2C2C2C !important;
    color: #fff !important;
    border-radius: 0 !important;
}

 .page-header.type15 .navigation:not(.side-megamenu) .level0 .level-top {
        font-size: 13px;
        font-weight: 600;
        line-height: 13px;
        letter-spacing: 0;
        padding: 30px 7px 30px 7px;
    }
.field-tooltip{
top:-35px; !important;
}
.bss-onestepcheckout #opc-sidebar .actions-toolbar>.primary>.btn-placeorder {
    font-size: 20px;
    height: 60px;
}
@media screen and (max-width: 1550px) {
          .page-header.type15 .navigation:not(.side-megamenu) .level0 .level-top {  font-size: 11px;
        font-weight: 600;
        line-height: 13px;
        letter-spacing: 0;
        padding: 30px 5px 30px 5px;
}
}
@media screen and (max-width: 991px) {
    .nav-sections {
        display: inline-block;
    }
.shipping-policy-block.field-tooltip span span {
    font-size: 11px !important;
}
.bss-onestepcheckout .opc-wrapper {
    width: 100%;
}

    .bss-onestepcheckout .opc-wrapper #shipping {
        width: 100%;
    }
.bss-onestepcheckout #opc-sidebar {
        float: right;
        width: 100%;
    }
.bss-onestepcheckout .opc-wrapper #payment{
width:100%;
}
.bss-onestepcheckout .opc-wrapper #opc-shipping_method {
    
    width: 100%;
    margin-top: 25px;
}

}
@media (min-width: 768px){
.page-product-downloadable .product-add-form {
    float: right;
    position: relative;
    width: 57%;
}
.page-product-downloadable .product.media {
    position: relative;
    display: block;
    width: 40%;
    margin-top: -255px;
}
        .opc-wrapper .form-login, .opc-wrapper .form-shipping-address {
            max-width: 100%;
        }
}
@media (min-width: 769px), print {
        .minicart-wrapper .block-minicart {
            width: 390px;
        }
 }
@media (max-width: 767px) {
    .logo {
        max-width: max-content;
        z-index: auto;
    }
}